img {
	border:0;
}

#equipment_list tr {
padding-bottom: 5px;	
}

#equipment_list td { 
padding:5px;
}
/* Body content style for mainpage */
.content-body{
	width:815px;
	padding-left:15px;
	float:right;
	height:auto;
}

.content-inner{
	width:600px;
	margin:0 auto;
}

/* End content style for mainpage */

/* Begin products page styling */

.product-content-inner{
	width:750px;
	margin:0 auto;
}

#product-information {
	width: 100%;
}

#product-information #right-col {
	float: right;
	width: 233px;
}

#product-information #right-col li {
	padding: 0;
	padding-top: 5px;
	list-style-type: none;
}#right-col li{    padding: 0;    padding-top: 5px;    list-style-type: none;}

#product-information #left-col {
	width:332px;
}

#product-information #left-col #main-image {
	padding-top: 20px;
	text-align: center;
}

/* Product Listing Styles */
#i_list  #thumbnail {
	width: 300px;
	height: auto;
	float:left;
}

#i_list  #detail #right-col {
	padding-top:10px;
	/* padding-right:7px; */
	width: 25%;
	float:right;
	text-align: right;
}

#i_list  #detail #left-col {
	width: 60%;
	float:left;
}

#i_list #detail {
	font-size:12px;
	height:100px;
	overflow: hidden;
}
#i_list {
	overflow:hidden;
}

#i_list #desc {
	padding-top:15px;
	padding-left:10px;
}
/* Left Nav styles */

.left-nav-top{
	background-image: url("Images/nav-bevel-top.gif");
	width:194px;
	height:11px;
	float:left;
}

.left-nav-bottom{
	background-image: url("Images/nav-bevel-bottom.gif");
	width:194px;
	height:17px;
	float:left;
}

.border{
border-width: 1px; 
border-style: solid; 
border-color: black; 
}
.main-tile{
	background-image:url("Images/tile-background.png");
	background-repeat:repeat-y;
	height:100%;
	padding-bottom:17px;
}

/* Styles for product display */
#image-float-column {
	float: right;
}

#image-float-column li{
	display: block;
	list-style-type: none;
}
/* Assorted formatting classes */

.floatRight { 
    float: right; 
    margin: 4px; 
}

#i_list.clear {
float:none;
}

.cntr{
	text-align: center;
}

.pad10l {
	padding-top: 10px;
	padding-left: 10px;
}


/* Legacy Styles from @ RightNow */

.sidenavlink {
	color: #CCCCCC;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	text-decoration: none;
}

.sidenavlink:hover {
	text-decoration: underline;
	color: #FF9900;
}

.SUBsidenavlink {
	color: #CCCCCC;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	text-decoration: none;
}

.SUBsidenavlink:hover {
	text-decoration: underline;
	color: #FF9900;
}
.menulink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10;
	font-weight: bold;
	color: white;
	text-decoration: none;
}

.ArticleTitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12;
	font-weight: bold;
	color: cadetblue;
}

.ArticleTeaser {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10;
	color: black;
}